BODY {
	background-color: #0B3106;
}
A:link {
	COLOR: #201dc3;
	TEXT-DECORATION: none
}
A:visited {
	COLOR: #0d0c42;
	TEXT-DECORATION: none
}
A:active {
	COLOR: #201dc3;
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #201dc3;
	TEXT-DECORATION: underline;
}
a.chan:link, a.chan:active, a.chan:visited, a.chan:hover {
	font-weight: bold;
	color: #1F3174;
	FONT-FAMILY: Verdana;
}
a.sub_men:link, a.sub_men:active, a.sub_men:visited, a.sub_men:hover {
	color: #FFFFFF;
	font-size: 0.9em;
	FONT-FAMILY: Verdana;
}
a.liwi:link, a.liwi:active, a.liwi:visited, a.liwi:hover {
	color: #FFFFFF;
	FONT-FAMILY: Verdana;
}
a.newsli:link, a.newsli:active, a.newsli:visited, a.newsli:hover {
	color: #3D3D3D;
}
a.frame:link, a.frame:active, a.frame:visited, a.frame:hover {
	color: #ffffff;
}
#wrapper {
	max-width: 1000px;
	margin: 0px auto;
	margin-top: 15px;
}
header {
	width: 100%;
	height: 50px;
	background: url(/design/header_full.jpg) 50% 50% no-repeat;
	background-size: contain;
}
#out_box {
	width: 100%;
	margin: 0px auto;
	overflow: hidden;
}
#out_box_1 {
	max-width: 1000px;
	margin: 0px auto;
}
#out_box_2 {
	display: none;
}
#out_box_top {
	width: 100%;
	min-height: 10px;
}
#out_box_3 {
	width: 100%;
}
#content {
	clear: both;
	height: auto;
	background-color: #E0E4F3;
	border-right: 1px solid #1D317C;
	border-left: 1px solid #1D317C;
	font-size: 0.9em;
	FONT-FAMILY: Verdana;
}
#contend_feld {
	margin: auto;
	background-color: #FFFFFF;
	width: 100%;
	text-align: center;
	float: left;
}
H1 {
	font-size: 1.3em;
}
H2 {
	font-size: 1.1em;
}
nav {
	text-align: center;
	background-color: #153C0F
}
#show_men {
	display: none;
}
.red_news {
	text-align: center;
	color: white;
	width: 90%;
	background-color: #e41a1a;
	margin: 8px auto;
	padding: 5px;
	border: 1px solid black;
}
.sub_kopf {
	text-align: center;
	background-color: #153C0F;
	width: 100%;
	height: 30px;
}
.sub_feld0 {
	float: left;
	text-align: center;
	background-color: #153C0F;
	line-height: 30px;
	padding: 0px;
}
.sub_feld {
	float: left;
	text-align: center;
	background-color: #153C0F;
	padding: 0px 5px;
	line-height: 30px;
}
.sub_feld2 {
	display: none;
}
footer {
	text-align: center;
	background-color: #2538F0;
	margin-top: -17px;
}
#footer2 {
	clear: both;
}
.menu_top a {
	float: left;
	text-align: center;
	display: inline;
	;
	padding: 7px;
	color: #FFF000;
	border-left: 1px solid #1D317C;
}
.menu_top a:hover {
	background-color: #18437D;
}
#menu_fuss {
	width: 96%;
	margin: auto;
	height: 23px;
}
.menu_fo a {
	float: left;
	text-align: center;
	font-size: 0.8em;
	FONT-FAMILY: Verdana;
	padding: 5px;
	color: #FFF000;
}
.menu_fo a:hover {
	background-color: #18437D;
}
.box_center {
	padding: 8px;
	width: 100%;
	text-align: center;
}
/* bhinn inhalt */

.menu_out {
	width: 100%;
	/* display: table; */
}
.menu_box {
	float: left;
	width: 100%;
	text-align: center;
	background-color: #18740B;
	line-height: 20px;
}
.h_menu_kopf {
	width: 180px;
	line-height: 28px;
	background-image: url(/design/men1.gif);
	color: #FFFFFF;
	font-weight: bold;
}
.h_menu_feld {
	float: left;
	padding: 0px 8px;
	margin: 2px;
	background-color: #205C18;
}
.h_menu_feld_alarm {
	float: left;
	padding: 0px 8px;
	margin: 2px;
	background-color: #bf9200;
	;
}
.meldung_box {
	border: 1px solid red;
	background-color: #fdea0c;
	width: 80%;
	text-align: center;
	padding: 10px;
	margin: auto;
}
.h_menu_breaker {
	height: 15px;
}
.tip_line {
	/*	border-left: 1px solid #D3D3D3; */
}
.tipkopf {
	min-width: 76px;
	width: 26%;
	float: left;
	background-color: #1B4A15;
	color: #FFFFFF;
	line-height: 23px;
	margin: 1px 0px 0px 1px;
}
.tipkopf2 {
	min-width: 125px;
	width: 45%;
	float: left;
	background-color: #1B4A15;
	line-height: 23px;
	color: #FFFFFF;
	margin: 1px 0px 0px 1px;
}
.tip_spiele {
	min-width: 76px;
	width: 26%;
	float: left;
	background-color: #D7FFD1;
	line-height: 24px;
	margin: 1px 0px 0px 1px;
	font-size: 0.9em;
}
.tip_spiele2 {
	min-width: 125px;
	width: 45%;
	float: left;
	line-height: 24px;
	background-color: #D7FFD1;
	font-size: 0.95em;
	margin: 1px 0px 0px 1px;
}
.tip_top3 {
	width: 119px;
	float: left;
	line-height: 23px;
	background-color: #8DC885;
	font-size: 0.9em;
	border-top: 1px solid #e0e4f3;
}
.tip_top3b {
	width: 119px;
	float: left;
	line-height: 23px;
	background-color: #D7FFD1;
	font-size: 0.9em;
	border-top: 1px solid #e0e4f3;
}
.green_flag {
	background-image: url(/design/tab-kopf2.gif);
	font-weight: bold;
	line-height: 22px;
	color: #ffffff;
	background-repeat: no-repeat;
	padding: 0px 10px;
	border-bottom: 1px solid white;
	text-align: left;
	font-size: 0.8em;
}
.green_flag2 {
	background-image: url(/design/tab-kopf2.gif);
	font-weight: bold;
	line-height: 22px;
	color: #ffffff;
	background-repeat: no-repeat;
	padding: 0px 10px;
	text-align: left;
	font-size: 0.8em;
}
.green_box_forum {
	background-color: #D7FFD1;
	border: 1px solid #4C7F45;
	padding: 6px;
}
.ticker_for1 {
	width: 45px;
	float: left;
	padding: 1px 0px 0px 5px;
	color: #096920;
}
.ticker_for2 {
	float: left;
	padding: 2px 4px;
	font-size: 10px;
	color: #096920;
	font-size: 1.0em;
}
a.rss:link, a.rss:active, a.rss:visited, a.rss:hover {
	font-size: 13px;
	font-weight: bold;
	color: #074E0F;
}
.spox {
	background-image: url(/images/powerdby.gif);
	margin: auto;
	width: 200px;
	height: 18px;
}
.index_box3 {
	float: left;
	width: 212px;
	border: 1px solid #4C7F45;
	margin: 18px;
}
.index_box3_kopf {
	background-color: #1B4A15;
	color: #FFFFFF;
	font-size: 0.9em;
	line-height: 22px;
}
.green1 {
	background-color: #D7FFD1;
}
.green2 {
	background-color: #8DC885;
}
.index_box3_cell1 {
	width: 75%;
	float: left;
	line-height: 24px;
}
.index_box3_cell2 {
	width: 52px;
	border-left: 1px solid #4C7F45;
	float: left;
	line-height: 24px;
}
.index_box3_cell3 {
	width: 100%;
	line-height: 24px;
}
.web_bot {
	height: 1px;
	border-bottom: 1px solid black;
	text-align: center;
	color: #FFFFFF;
}
.green_box {
	font-size: 1.1em;
	font-family: verdana;
	color: yellow;
	background-color: green;
	padding: 2px;
}
.spt_t_b1 {
	float: left;
	width: 120px;
	text-align: center;
	font-size: 0.9em;
	height: 32px;
}
.spt_t_b2 {
	float: left;
	width: 170px;
	text-align: center;
	font-size: 1.0em;
	line-height: 31px;
	height: 32px;
}
.spt_t_erg {
	height: 30px;
	background-color: #183110;
	float: right;
	width: 80px;
	color: white;
	line-height: 30px;
	font-size: 1.1em;
	text-align: center;
}
.spt_color {
	color: white;
	background-color: #296f12;
}
.spt_red {
	color: white;
	background-color: red;
}
.team_m_box {
	background-color: #18740b;
	color: white;
	font-size: 1.0em;
	line-height: 20px;
	border: 1px solid black;
}
.team_m_box1 {
	float: left;
	width: 155px;
	text-align: center;
	background-color: #3d8c1c;
	margin: 1px;
	padding: 2px;
}
.tv_box_a {
	background-color: #18740b;
	color: white;
	line-height: 24px;
	border-bottom: 1px solid #28500e;
	border-right: 1px solid #28500e;
	margin-bottom: 2px;
}
.tv_box_b {
	background-color: #23A710;
	color: white;
	line-height: 24px;
	border-bottom: 1px solid #28500e;
	border-right: 1px solid #28500e;
	margin-bottom: 2px;
}
.tv_box_in1 {
	float: left;
	margin: 5px;
}
.tv_box_logo {
	float: left;
	display: flex;
}
.tv_box_in2 {
	float: left;
	margin: 5px;
}
.flag_box {
	float: left;
	padding-left: 10px;
}
.tip_quote_1 {
	width: 65px;
	float: left;
	font-size: 90%;
	margin: 1px 0px 0px 1px;
	min-height: 45px;
}
.tip_quote_2 {
	min-width: 148px;
	width: 50%;
	min-height: 45px;
	float: left;
	font-size: 90%;
	margin: 1px 0px 0px 1px;
}
.tip_quote_3 {
	/* min-width: 180px; */
	/* width: 30%; */
	float: left;
	font-size: 90%;
	margin: 1px 1px 0px 1px;
	/* min-height: 45px; */
	line-height: 24px;
}
.tip_quote_4 {
	min-width: 280px;
	min-height: 45px;
	float: left;
	margin: 1px 0px 0px 1px;
	font-size: 90%;
}
.darkgreen {
	border-top: 1px solid #e0e4f3;
	background-color: #8DC885;
}
.green {
	border-top: 1px solid #e0e4f3;
	background-color: #D7FFD1;
}
.prog_k1 {
	width: 25%;
	float: left;
	color: #FFFFFF;
	line-height: 23px;
}
.prog_k2 {
	min-width: 140px;
	width: 21%;
	float: left;
	color: #FFFFFF;
	line-height: 23px;
}
.prog_k0 {
	background-color: #1B4A15;
}
.tip_ausw_vorn {
	display: none;
}
.tip_ausw_box {
	min-width: 238.5px;
	float: left;
	line-height: 30px;
	width: 80%;
	text-align: center;
	font-size: 90%;
	margin: 1px 1px 0px 1px;
}
.tip_ausw_box_img {
	float: left;
	height: 30px;
	width: 14%;
	clear: both;
	margin: 1px 0px 0px 1px;
}
.tip_fazit_vorn {
	float: left;
	margin: 1px 1px 0px 1px;
	line-height: 30px;
	min-height: 65px;
	width: 18%;
}
.tip_ausw_fazit {
	font-size: 100%;
	min-height: 65px;
	margin: 1px 2px 0px 1px;
}
.tip_breaker {
	background-color: #054401;
	height: 4px;
}
.prog_flex {
	display: flex;
	align-items: center;
	justify-content: center;
}
.prog_rand {
	border: 1px solid #086414;
}
.legende {
	text-align: left;
	background-color: #e2f5db;
	padding: 2px 10px;
	margin: 2px;
	display: flex;
	align-items: center;
}
.prog_rand2 {
	border: 1px solid #086414;
}
.ki_top {
	background-color: #153c0f;
	line-height: 24px;
	color: white;
}
/* Ende Standard */

/* bei mehr als 700 px */

@media screen and (min-width: 375px) {
	.tip_quote_2 {
		width: 60.5%;
	}
	.tip_quote_1 {
		width: 19%;
	}
	.tip_quote_3 {
		width: 99%;
	}
	.tip_quote_4 {
		min-width: 330px;
		width: 99%;
	}
	.tip_ausw_box {
		min-width: 283px;
		width: 84.7%;
	}
}
/* bei mehr als 700 px */

@media screen and (min-width: 700px) {
	header {
		height: 70px;
		background-size: cover;
	}
	.sub_c_header {
		height: 120px;
	}
	.tipkopf {
		max-width: 109.5px;
	}
	.tipkopf2 {
		max-width: 155px;
	}
	.tip_spiele {
		max-width: 109.5px;
	}
	.tip_spiele2 {
		max-width: 155px;
		font-size: 1.0em;
	}
}
/* 1020 bis 1199 px */

@media screen and (min-width: 1020px) {
	header {
		height: 90px;
		width: 100%;
		background-size: cover;
	}
	footer {
		height: 48px;
		background: url(/design/resp-menu-foot.gif) 50% 50% no-repeat;
		margin-top: -24px;
	}
}
/* nur live prog */

@media screen and (min-width: 1000px) {
	.prog_line {
		border-left: 1px solid #D3D3D3;
	}
	.tip_quote_1 {
		min-width: 100px;
		width: 13%;
		float: left;
		border-bottom: none;
		line-height: 20px;
		height: 61px;
		font-size: 90%;
	}
	.tip_quote_2 {
		min-width: 160px;
		width: 21%;
		float: left;
		line-height: 20px;
		border-bottom: none;
		font-size: 90%;
		height: 61px;
	}
	.tip_quote_3 {
		min-width: 246px;
		width: 32%;
		float: left;
		font-size: 90%;
		line-height: 30px;
		height: 61px;
	}
	.tip_quote_4 {
		width: 18%;
		float: left;
		line-height: 20px;
		border-bottom: none;
		font-size: 90%;
		height: 61px;
		min-width: 143px;
	}
	.darkgreen {
		border-top: 1px solid #e0e4f3;
		background-color: #8DC885;
	}
	.green {
		border-top: 1px solid #e0e4f3;
		background-color: #D7FFD1;
	}
	.prog_k1 {
		min-width: 100px;
		width: 13%;
		float: left;
		color: #FFFFFF;
		line-height: 23px;
	}
	.prog_k2 {
		min-width: 160px;
		width: 21%;
		float: left;
		color: #FFFFFF;
		line-height: 23px;
	}
	.prog_k0 {
		background-color: #1B4A15;
	}
	.tip_ausw_vorn {
		float: left;
		margin: 1px 0px 0px 1px;
		line-height: 30px;
		min-height: 30px;
		width: 100px;
		display: inline;
	}
	.tip_ausw_box {
		float: left;
		line-height: 30px;
		width: 37.6%;
		text-align: center;
		min-height: 30px;
	}
	.tip_ausw_box_img {
		float: left;
		clear: unset;
		min-height: 30px;
		width: 40px;
	}
	.tip_fazit_vorn {
		float: left;
		margin: 1px 1px 0px 1px;
		line-height: 30px;
		min-height: 65px;
		width: 100px;
	}
	.tip_ausw_fazit {
		margin: 1px 1px 0px 1px;
		font-size: 110%;
		min-height: 65px;
		min-width: 652px;
	}
	.tip_breaker {
		background-color: #054401;
		height: 4px;
	}
	.prog_rand {
		border: none;
	}
}
/* ab 12000 px */

@media screen and (min-width: 1200px) {
	header {
		height: 90px;
	}
	#show_men {
		display: block;
	}
	.menu_box {
		float: none;
		width: 180px;
		text-align: center;
		background-color: #18740B;
		background-image: url(/design/mhg.gif);
		display: table-cell;
		vertical-align: top;
	}
	.h_menu_feld {
		line-height: 22px;
		background-image: url(/design/men2.gif);
		float: none;
		margin: 0px;
		color: #FFFFFF;
	}
	.h_menu_feld_alarm {
		line-height: 22px;
		background-image: url(/design/men2b.gif);
		float: none;
		margin: 0px;
		color: #FFFFFF;
		border-color: #bf9200;
	}
	#content {
		border: 0px;
	}
	#contend_feld {
		float: none;
		display: table-cell;
		width: 807px;
		max-width: 807px;
	}
	.sub_feld0 {
		float: left;
		text-align: center;
		background-color: #153C0F;
		width: 57px;
		line-height: 30px;
		background: url(/design/res_nav_buton0.gif);
		padding: 0px;
	}
	.sub_feld {
		float: left;
		text-align: center;
		background-color: #153C0F;
		width: 157px;
		line-height: 30px;
		background: url(/design/res_nav_buton.gif);
		padding: 0px;
	}
	.sub_feld2 {
		border-top: 1px solid black;
		width: 100%;
		height: 66px;
		background-image: url(/design/frame-long.gif);
		display: block;
	}
	.web_bot {
		background-image: url(/design/bot.gif);
		line-height: 44px;
		color: #FFFFFF;
		font-size: 0.9em;
		text-align: center;
		height: 63px;
	}
	.green_rand {
		border: 1px solid #4C7F45;
		width: 755px;
	}
	.centerdiv {
		float: left;
		left: 50%;
		position: relative;
	}
	#contend_rand {
		background-image: url(/design/cotent_hg.gif);
		width: 13px;
		display: table-cell;
	}
	#out_box_1 {
		float: left;
		max-width: 1000px;
		margin: 0px auto;
		right: 50%;
		position: relative;
	}
	.sub_c_header {
		height: 188px;
	}

	.spt_t_b1 {
		width: 200px;
	}
	.spt_t_b2 {
		width: 250px;
	}
	.spt_t_erg {
		font-size: 1.3em;
	}
}